package gov.va.med.esr.common.batchprocess;

import java.util.Vector;

import gov.va.med.fw.batchprocess.DataQueryProcessExecutionContext;
/**
 * 
 * @author Rajiv Patnaik
 * Created on Apr 30, 2006
 * @version 1.0
 * 
 * Copyright © 2006 VHA. All rights reserved
 */
public class OPPExtractExecutionContext extends
        DataQueryProcessExecutionContext
{
    private static final long serialVersionUID = -5077311583037608566L;

    private Vector threadList = new Vector();/**
     * @return Returns the threadList.
     */
    public Vector getThreadList()
    {
        return threadList;
    }
    /**
     * @param threadList The threadList to set.
     */
    public void setThreadList(Vector threadList)
    {
        this.threadList = threadList;
    }
}
